# Configuration file

concrete {
    # Whether to add 1.12 style Concrete, Concrete Powder, and Glazed Terracotta [default: true]
    B:addConcrete=true

    # Whether to decorate wells with Concrete and Glazed Terracotta instead of stained clay (addConcrete must be true) [default: true]
    B:concreteWell=true
}


general {
    # Prevent well decorations on a per-world basis, by dimension ids. Use [id1;id2] to add a range of id, prefix with - to exclude. [default: -1,1]
    S:"Dimension blacklist"=-1,1

    # Villages display their name on a sign near the well. You can still discover the name by right-clicking a book onto a villager. [default: true]
    B:"Name sign"=true

    # Villagers reveal their names when you right-click them. If this is false, you can name villagers with name tags. [default: true]
    B:"Name villagers"=true

    # Village books are dropped by the villager rather than going directly into your inventory. [default: false]
    B:"Villager drops book"=false

    # Replace the cobblestone rims of wells with stone slabs, making it easier for players and villagers to escape if they fall in. [default: true]
    B:"Well slabs"=true
}


"profession/career" {
    # A villager's name also includes its profession. Turn this on/off and talk to a villager to add/remove the career tag to their name. [default: false]
    B:addJobToName=false
}


